BODY, DIV, P, TD
{
    FONT-FAMILY: Verdana, Arial, sans-serif;
}
#small
{
    FONT-SIZE: xx-small
}
.anons
{
    COLOR: black;
    TEXT-DECORATION: none
}
.boxhead
{
    FONT-WEIGHT: bolder;
    LINE-HEIGHT: 110%
}
.boxrow
{
    LINE-HEIGHT: 140%;
    FONT-FAMILY: Arial
}
.cat1
{
    FONT-WEIGHT: bolder;
    LINE-HEIGHT: 160%;
    1FONT-FAMILY: Arial;
}
.cat1w
{
    FONT-WEIGHT: bolder;
    COLOR: #cc0000;
    LINE-HEIGHT: 140%
}
.desc
{
    FONT-SIZE: xx-small
}
.infolink
{
    FONT-SIZE: xx-small
}
.menu
{
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
.menubox
{
    BORDER-RIGHT: #c0c0c0 1px;
    BORDER-TOP: #f4f4f4 1px;
    FONT-WEIGHT: bolder;
    BORDER-LEFT: #e5e5e5 1px;
    BORDER-BOTTOM: red 1px;
    BACKGROUND-COLOR: #e00000;
    TEXT-ALIGN: center
}
.menul
{
    COLOR: white;
    TEXT-DECORATION: none
}
.news
{
    LINE-HEIGHT: 140%
}
.path
{
    MARGIN-TOP: 5px;
    FONT-WEIGHT: bolder
}
.section
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: medium
}
.shopcatitem
{
    FONT-WEIGHT: bolder;
    LINE-HEIGHT: 180%;
}
.xshopcatitem
{
    COLOR: #CE0000;
    FONT-WEIGHT: bolder;
    LINE-HEIGHT: 180%
}
.subject
{
    TEXT-DECORATION: none
}
.textbox
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid
}
.warn
{
    FONT-WEIGHT: bolder;
    COLOR: #cc0000;
    TEXT-DECORATION: none
}
A
{
    FONT-SIZE: x-small;
    COLOR: #003399;
    LINE-HEIGHT: 120%
}
BODY
{
    FONT-SIZE: x-small;
    MARGIN: auto;
    LINE-HEIGHT: 120%;
    FONT-FAMILY: Verdana, Arial;
    text-align: center;
}
PRE
{
    FONT-SIZE: x-small;
    MARGIN: 5px;
    LINE-HEIGHT: 120%;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
H3
{
    FONT-SIZE: small;
    TEXT-DECORATION: none
}
TD
{
    FONT-SIZE: x-small;
    LINE-HEIGHT: 120%
}
H2
{
    MARGIN-TOP: 0px;
    FONT-SIZE: medium;
    MARGIN-BOTTOM: 0px;
    LINE-HEIGHT: normal
}
.menu2
{
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
.rect
{
    PADDING-BOTTOM: 8px;
    PADDING-TOP: 5px;
    BACKGROUND-COLOR: #f4f4f4
}
.b
{
    FONT-WEIGHT: bold;
}
.lsmall, .lsmall A
{
    FONT-SIZE: xx-small
}
h1.pageh1 {font-size:x-small; margin:0px; padding:15px 0px 0px; font-family:Verdana, Arial, Helvetica, sans-serif}
